<?php
$z[0]=Array("field","马头牛肉,马头牛肉介绍,太康县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","顾名思义所谓\"马头牛肉''即河南太康马头镇出产的牛肉.其具有色泽鲜艳、里外红润、纯香不腻，咀嚼生津之特点，第三届中国名优产品博览会上曾获金奖，产品畅销国内，远销东南亚。 欢迎有志之士前来品尝。,马头牛肉,马头牛肉简介,太康县特产",73,337);
$z[1][4]['name']="description";
$z[2]=Array("field","马头牛肉_太康县特产马头牛肉",339,404);
$z[2][4]['name']="title";
$z[3]=Array("field","",406,445);
$z[3][4]['name']="writer";
$z[4]=Array("field","",447,486);
$z[4][4]['name']="source";
$z[5]=Array("field","",488,528);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　顾名思义所谓\"马头牛肉''即太康马头镇出产的牛肉.其具有色泽鲜艳、里外红润、纯香不腻，咀嚼生津之特点，第三届中国名优产品博览会上曾获金奖，产品畅销国内，远销东南亚。\n</p><p>　　　　欢迎有志之士前来品尝。\n</p><p>　",530,777);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Y4S514P-243Z.gif",779,863);
$z[7][4]['name']="litpic";

?>